Bug 50901 - slrnpull runs every day on every box I own
slrnpull runs every day on every box I own
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: slrn (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 13:19 EDT by Timothy Burt
Modified: 2013-07-02 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-21 10:47:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy Burt 2001-08-04 13:19:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
I don't read news on my linux box, and I don't host a news server.  But 
every linux box I have is running the slrnpull command every day unless I 
go in and nuke the files in cron.daily.
Is there an overwhelming reason why every Redhat installation must run 
slrnpull daily?  I dunno, maybe I am missing something....

How reproducible:
Always

Steps to Reproduce:
1.Install Redhat
2.Wait a few days
3.Look at your log files for "su news" entries
	

Additional info:
Comment 1 Bill Nottingham 2001-11-05 23:08:01 EST
Well, it might not help in all cases, but you can always uninstall the slrn-pull
package.
Comment 2 Jindrich Novy 2004-12-21 10:47:59 EST
Right, the script slrnpull-expire is copied to /etc/cron.daily by spec
only in the case that you have installed the slrn package. If you
don't use slrn, please don't install slrn on your system.

Note You need to log in before you can comment on or make changes to this bug.